<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberAscension](./bitburner.gangmemberascension.md) &gt; [dex](./bitburner.gangmemberascension.dex.md)

## GangMemberAscension.dex property

Factor by which the dexterity ascension multiplier was increased (newMult / oldMult)

**Signature:**

```typescript
dex: number;
```
